Template: gosa-desktop/url
Type: string
_Description: URL to your GOsa installation:
 The gosa start script can automatically point your
 browser to a system wide default location of your
 GOsa instance.
 .
 Enter the URL in order to set this default.
Default: http://localhost/gosa
